@charset "UTF-8";
@charset "UTF-8";
@media screen and (max-width: 767px){
    .product_area{
        grid-template-columns: 1fr 1fr;
    }
    .product_area_item{
        width: 100%;
        height: auto;
        border-radius: 12px;
        background-color: #fff;
        margin: 0 0 32px 0;
    }
    .item_exp{
        margin: 0 0 24px 0;
    }
    .tab__menu {
        flex-wrap: wrap;
        width: 100%;
        align-items:normal;
        justify-content: left;

    }
    .tab__menu-item {
        list-style: none;
        font-size: .8rem;
        width: 40%;
        margin: 4px;
        padding: 8px 5px; /* メニューに高さを付ける */
        text-align: center;
        font-weight: 500;
        border:  solid 1px #DA6104;;
        border-radius: 10px;
        cursor: pointer;
        transition: all .3s; /* アニメーション */
    }

}
@media screen and (max-width: 484px){
    .product_area{
        grid-template-columns: 1fr;
    }
    .product_title{
        display: block;
    }
    .product_jpn{
        margin: 0 auto 0 0;
    }
    .product_h3{
        font-size: 1.2rem;
        margin: 24px 0;
    }
    .product_area_item{
        width: 96%;
        height: auto;
        border-radius: 12px;
        background-color: #fff;
        margin: 0 0 32px 0;
    }
    
}